org.h2.build.i18n

## Class PrepareTranslation

- java.lang.Object
- - org.h2.build.i18n.PrepareTranslation

    public class PrepareTranslation
    extends java.lang.Object

This class updates the translation source code files by parsing the HTML documentation. It also generates the translated HTML documentation.

### Constructor Summary

Constructors
Constructor and Description
`PrepareTranslation()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` This method is called when executing this application from the command line.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PrepareTranslation

    public PrepareTranslation()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

This method is called when executing this application from the command line.

Parameters:
  `args` - the command line parameters
Throws:
  `java.lang.Exception`